/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.secondaryTopImageCont
{
	width: 589px;
	float: left;
	position: relative;
	top: -14px;
}

.secondaryContentCont
{
	width: 550px;
	float: left;
	position: relative;
	padding-top: 10px;
	
}

.secondaryTopBlurbCont
{
	width: 550px;
	float: left;
	position: relative;
	border-bottom: 1px solid #505050;
	padding-bottom: 6px;
}

.secondaryTopBlurbContWide
{
	width: 766px;
	float: left;
	position: relative;
	border-bottom: 1px solid #505050;
	padding-bottom: 6px;
}

.secondaryTopBlurbOrangeWide
{
	width: 766px;
	float: left;
	position: relative;
	border-bottom: 2px solid #FF9933;
}



.secondaryTopBlurbOrange
{
	width: 550px;
	float: left;
	position: relative;
	border-bottom: 2px solid #FF9933;

}

.homeContainer
{
	width: 762px;
	float: left;
	padding-top: 12px;
}

.homeContainer p a
{
	color: #444444;
}


.homeProductContainer
{
	padding: 10px 12px 0px 0px;
	float: left;
}

.homeProductContainerGreyBorder
{
	border: 2px solid #505050;
	float: left;
}

.homeProductContainerOrangeBorder
{
	background-color: #F0F0F0;
	border: 1px solid #FF9933;
	float: left;
}

.homeProductContainerContent
{    
	width: 260px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px 5px 5px 5px;
	text-align: center;
}

.kb-title-container
{
    background-color: #D1D3D4;    
    text-transform: uppercase;    
    width: 100%;
    margin: 10px 0px;
}

.kb-title-container h2
{
    padding: 5px;
    padding-left: 30px;
}

.kb-title
{
    color: #333333;
}